Subject: Re: linux-next: Fixes tag needs some work in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 23 Jul 2019 10:49:40 +1000

Hi Maciej,

On Tue, 23 Jul 2019 09:46:29 +0900 Maciej Żenczykowski <[email-masked]> wrote:
>
> I'm afraid I'm currently travelling and due to an unplanned and f'ed up
> office move I've lost (access to?) my dev workstation so I can't respin
> this.  Might be too late either way?

Yeah, Dave doesn't rebase his trees, so just take this as a lesson for
next time. :-)

-- 
Cheers,
Stephen Rothwell